{
  "_id": "CapEauPurifie00007",
  "_key": "!items!CapEauPurifie00007",
  "name": "Que notre Eau soit purifiée (Eau)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 700000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire purifie l'eau ou un autre liquide désigné (composé majoritairement d'eau) de toutes les impuretés susceptibles de le corrompre : vermine, maladies, poisons. Il ne peut purifier un nombre de litres supérieur à sa <strong>Clairvoyance</strong>.</p>"
  }
}
